* {
     margin: 0px;
     padding: 0px;
}

body {
	/*background-color: #855f16;*/
	background: #a07d43 url(images/sidebar-middle.png) top left repeat-y;
     color:#000;
	min-width: 1024px;
}

p {
	padding-bottom: 7px;
}

a {
	color: #000;
	text-decoration: none;
}

li {
	list-style-position: inside;
	padding-left: 5px;
}

img {
	border: 4px solid #000;
	margin: 0 10px;
}

#main a {
	color: #222417;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
     color: #482f11;
}

.no-border {
	border: none;
}

.hidden {
	display: none;
}

#header {
	height: 120px;
	width: 100%;
	background: #222417 url(images/topLogo.png) center center no-repeat;
}

#header-left {
	float: left;
	height: 120px;
	width: 275px;
	background: transparent url(images/mountains-left.png) bottom left no-repeat;
	margin-left: 15px;
}

#header-right {
	float: right;
	height: 120px;
	width: 352px;
	background: transparent url(images/mountains-right.png) bottom right no-repeat;
}

#header img {
	border: none;
	margin: auto 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 120px;
}

#sidebar {
	width: 225px;
	height: 100%;
	padding-right: 5px;
	float: left;
}

#sidebar-top {
	height: 45px;
	background: #a07d43 url(images/sidebar-top.png) top right no-repeat;
}

#sidebar-content {
	font-size: 9pt;
	padding-left: 5px;
	padding-top : 5px;
	padding-right: 25px;
}

#sidebar .content {
	margin-top: 15px;
}

#sidebar-content li {
	text-indent: -12px;
	padding-left: 12px;
}

.content .menu:first-child {
	list-style: none;
}

#main-wrapper { 
     /*background-color: #a07d43;*/
	padding-left: 210px;
	background: transparent url(images/trees.png) bottom left no-repeat;
	margin-left: 15px;
}

#main {
	padding-left: 25px;
	padding-top: 40px;
	padding-bottom: 50px;
	background: #a07d43 url(images/wolverine.png) bottom right no-repeat;
	min-height: 800px;
}

.tabs {
	margin-top: 10px;
}

.tabs ul {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align: center;
}

.tabs li {
	display: inline;
	background-color: #fff;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	text-align: center;
	padding: 0 5px;
	margin: 0 10px;
}

.breadcrumb {
	margin-left: 20px;
	margin-right: 20px;
	padding-bottom: 5px;
	font-size: 10pt; 
	border-width: 0px;
	border-style: dashed;
	border-color: #7f4a1e;
	border-bottom-width: 1px;
}

.links {
	text-align: right;
	list-style: none;
	font-size: 14px;
	padding-right: 10px;
}

.node {
	border-width: 0px;
	border-style: solid;
	border-color: #7f4a1e;
	border-bottom-width: 2px;
	margin-right: 20px;
	padding-top: 20px;
}

.node h2 {
	padding-bottom: 15px;
}

#news {
	padding-bottom: 20px;
	border-width: 0px;
        border-style: dashed;
        border-color: #7f4a1e;
        border-bottom-width: 1px;
}

#news li {
	list-style: none;
	text-indent: -15px;
	padding-left: 20px;
	padding-bottom: 10px;
}

#footer-wrapper {
	clear: both;
	background-color: #222417;
	padding-left: 225px;
	height: 21px;
}

#footer {
	margin: 0 auto;
	text-align: center;
}

#footer ul {
	list-style: none;
}

#footer li {
	display: inline;
	padding: 0px;
}

#footer img {
	border: 0px;
	margin-top: 3px;
}

form {
	padding: 10px;
	padding-left: 0px;
}

textarea {
	width: 95%;
	margin: 0 auto;
}

fieldset {
	margin: 10px 0px;
}

fieldset {
	border:solid #000 1px;
	margin:1em 0;
	padding: 5px;
}

fieldset legend {
	margin-left: 10px;
}

.description {
	padding-left: 15px;
	font-style: italic;
	font-size: 12px;
}

#edit-submit {
	margin-top: 10px;
}

.blog-blog {
	padding-top: 5px;
}

.blog-blog a {
	font-weight: bold;
}

dt {
	padding-top: 15px;
}

dt a {
	font-weight: bold;
}

dd {
	font-size: 12px;
	font-style: italic;
}
